Pepperdata - Bug #11902
Pepperdata : Css issue on certified distributions page
07/02/2019 03:41 PM - Deval Amin

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Visitor
Severity: Major Operating System: Windows 7
Category: Design Issue Internet Explorer:

Domain: pepperdata.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Css issue on certified distributions page

https://www.pepperdata.com/product/certified-distributions/

History

#1 - 07/02/2019 04:07 PM - Deepak Shreevastav
- Assignee changed from Deepak Shreevastav to Priya Khilosiya

#2 - 12/10/2019 01:15 PM - Priya Khilosiya
- Status changed from New to Resolved

- Assignee changed from Priya Khilosiya to Deval Amin

the button is removed from page

#3 - 12/10/2019 05:25 PM - Deval Amin

- Status changed from Resolved to Assigned

- Assignee changed from Deval Amin to Priya Khilosiya

Issue still there

#4 - 12/10/2019 05:36 PM - Priya Khilosiya
- Status changed from Assigned to Feedback

- Assignee changed from Priya Khilosiya to Deval Amin

It id generated by client with grid plugin

#5 - 12/10/2019 06:11 PM - Deval Amin
- Status changed from Feedback to Closed
https://www.pepperdata.com/product/certified-distributions/
pepperdata_Css.jpg 180 KB 07/02/2019 Deval Amin
